View Issue Details

IDProjectCategoryView StatusLast Update
0003842Slicer4Module Welcomepublic2017-10-10 22:47
ReporterkikinisAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.7.0Fixed in VersionSlicer 4.7.0 
Summary0003842: Welcome: Explain that email is sent to developer after filling a bug report.
Description

From Ron (copied from issue 0003687)

TagsNo tags attached.

Relationships

related to 0003841 resolvedjcfr Welcome: Add link / panel for feature request and bug report. 
related to 0003687 closedjcfr Update Slicer Welcome module for 4.4 release 

Issue History

Date Modified Username Field Change
2014-09-10 11:33 jcfr New Issue
2014-09-10 11:33 jcfr Status new => assigned
2014-09-10 11:33 jcfr Assigned To => jcfr
2014-09-10 11:33 jcfr Reporter jcfr => kikinis
2014-09-10 11:33 jcfr Target Version => Slicer 4.5.0-1
2014-09-10 11:36 jcfr Relationship added related to 0003841
2014-09-10 11:39 jcfr Relationship added related to 0003687
2015-11-02 05:57 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-10-12 02:56 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-10-03 10:38 pieper Assigned To jcfr => pieper
2017-10-10 10:37 jcfr Assigned To pieper => jcfr
2017-10-10 22:47 jcfr Note Added: 0015280
2017-10-10 22:47 jcfr Status assigned => resolved
2017-10-10 22:47 jcfr Fixed in Version => Slicer 4.7.0
2017-10-10 22:47 jcfr Resolution open => fixed